@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
body{color:#666; font-size:18px; font-family:Arial, Helvetica, sans-serif,"微软雅黑"; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 


/*******************DDOS高防IP头图样式***********************/
#dosgf_box{ width:100%; margin:0 auto; height:600px; background:url(/css/2018/images/ddos_ban_01.jpg) no-repeat center bottom #0e0637; overflow:hidden; position:relative;}
.dos_ban{ width:100%; height:330px; position:absolute; top:130px;}
.dosban_1{ margin:0 auto; width:566px;}
.dosban_2{ margin:0 auto; width:897px; margin-top:30px; margin-bottom:20px;}
.dosban_3{ width:760px; line-height:28px; font-family:"微软雅黑"; font-size:14px; text-align:center; margin:0 auto; color:#e2f0ff}
.dosban_4{ background:none;}
.dosban_4 a{ display:block; width:196px; height:38px;background:none; border-radius:50px; border:1px solid #00baff;  margin:0 auto; color:#ffe827;font-family:"微软雅黑"; text-align:center; line-height:38px; font-size:18px; margin-top:30px;}
.dosban_4 a:hover{ box-shadow: 0px 0px 15px #0083b3; color:#FFF}

.dosban_1{animation:dosban_1 1s linear 0s running;
-moz-animation:dosban_1 1s linear 0s running; /* Firefox */
-webkit-animation:dosban_1 1s linear 0s running; /* Safari and Chrome */
-o-animation:dosban_1 1s linear 0s running; /* Opera */}

@keyframes dosban_1{0% { padding-left:60px; opacity:0;}100% {padding-left:0px;  opacity:1;}}
@-moz-keyframes dosban_1{0% { padding-left:60px; opacity:0;}100% {padding-left:0px;  opacity:1;}}
@-webkit-keyframes dosban_1 {0% { padding-left:60px; opacity:0;}100% {padding-left:0px;  opacity:1;}}
@-o-keyframes dosban_1 {0% { padding-left:60px; opacity:0;}100% {padding-left:0px;  opacity:1;}}

.dosban_2{animation:dosban_2 1s linear 0s running;
-moz-animation:dosban_2 1s linear 0s running; /* Firefox */
-webkit-animation:dosban_2 1s linear 0s running; /* Safari and Chrome */
-o-animation:dosban_2 1s linear 0s running; /* Opera */}

@keyframes dosban_2{0% { padding-top:30px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-moz-keyframes dosban_2{0% { padding-top:30px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-webkit-keyframes dosban_2 {0% { padding-top:30px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-o-keyframes dosban_2 {0% { padding-top:30px; opacity:0;}100% {padding-top:0px;  opacity:1;}}

.dosban_3{animation:dosban_3 1s linear 0s running;
-moz-animation:dosban_3 1s linear 0s running; /* Firefox */
-webkit-animation:dosban_3 1s linear 0s running; /* Safari and Chrome */
-o-animation:dosban_3 1s linear 0s running; /* Opera */}

@keyframes dosban_3{0% { padding-top:10px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-moz-keyframes dosban_3{0% { padding-top:10px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-webkit-keyframes dosban_3 {0% { padding-top:10px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-o-keyframes dosban_3 {0% { padding-top:10px; opacity:0;}100% {padding-top:0px;  opacity:1;}}

.dosban_4{animation:dosban_4 1s linear 0s running;
-moz-animation:dosban_4 1s linear 0s running; /* Firefox */
-webkit-animation:dosban_4 1s linear 0s running; /* Safari and Chrome */
-o-animation:dosban_4 1s linear 0s running; /* Opera */}

@keyframes dosban_4{0% { padding-top:20px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-moz-keyframes dosban_4{0% { padding-top:20px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-webkit-keyframes dosban_4 {0% { padding-top:20px; opacity:0;}100% {padding-top:0px;  opacity:1;}}
@-o-keyframes dosban_4 {0% { padding-top:20px; opacity:0;}100% {padding-top:0px;  opacity:1;}}


/*******************DDOS高防IP导航样式***********************/
.gas_wap{ display:none !important;}
.dosgf_meu{ width:100%; height:95px; background:#2a309e;}
.dosmeu_box{ width:1200px; margin:0 auto; padding-top:10px;}
.dosmeu_box dt a{ display:block; color:#f5f6ff; width:24%; height:74px; border-right:1px solid #5057c9; float:left;font-family:"微软雅黑"; font-size:24px; line-height:74px; text-align:center}
.dosmeu_box dt a:hover{ color:#b9bcfb}
dt.dosmeu_04 a{border-right: none;}
.dosmeu_box img{ margin-right:25px;}
/*效果一：360°旋转 修改rotate(旋转度数)*/
.dosmeu_box dt a img {
            transition: All 0.5s ease-in-out;
            -webkit-transition: All 0.5s ease-in-out;
            -moz-transition: All 0.5s ease-in-out;
            -o-transition: All 0.5s ease-in-out;
        }

.dosmeu_box dt a:hover img{
            transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
        }

/*******************产品概述样式***********************/
.dos_cpgs{ width:100%; background:#fafafa;overflow:hidden; padding-bottom:65px;}
.dosgf_tl01{ height:34px; background:url(/css/2018/images/dosgf_tl01.png) no-repeat center; padding:65px 0px; }
.dos_gas{ max-width:1200px; margin:0 auto;}
.dos_gas li{ width:400px; height:480px; float:left; background:#FFF;}
.dos_gas li.dos_gas2{position:relative;}
.gs2_pstion{ height:480px; box-shadow: 0px 0px 15px rgba(0, 153, 255, .15);}
.gas_cn{ width:90%; margin:0 auto;}
.gsa_icn1{ height:190px; background:url(/css/2018/images/ddos_icn_19.png) no-repeat center 35px;}
.gsa_icn2{ height:190px; background:url(/css/2018/images/ddos_icn_22.png) no-repeat center 42px;}
.gsa_icn3{ height:190px; background:url(/css/2018/images/ddos_icn_25.png) no-repeat center 50px;}
.gsa_tx{ font-family:"微软雅黑";}
.fon20_ls{ font-size:20px; color:#0099ff; text-align:center; padding:15px 0px;}
.gsa_fon14{ font-size:14px; line-height:24px; width:95%; margin:0 auto; color:#999}
.gsa_mt20{ margin-top:20px;}

/*******************产品价格样式***********************/

.dos_cpjg{width:100%; background:#FFF;  padding-bottom:0px; overflow:hidden; padding-bottom:55px;}
.dosgf_tl02{ height:34px; background:url(/css/2018/images/dosgf_tl02.png) no-repeat center;padding:65px 0px;}

.dos_jg{ max-width:1120px; margin:0 auto;}
.dos_jg dt{ width:42%; margin-top:30px;}
.dos_jg dt:hover{box-shadow: 0px 0px 15px rgba(0, 153, 255, .15);}
dt.dos_jglf{ float:left;}
dt.dos_jgrf{ float:right;}
.dosjg_cn{ width:100%; margin:0 auto; border:1px solid #e4e4e4; padding:40px 0px; padding-top:70px;position:relative;}
.dos_jg dt:hover .dosjg_cn{ border:1px solid #5bb8f5; }
.dosjg_tx{ width:60%; margin:0 auto;font-family:"微软雅黑"; font-size:18px; }
.dosjg_icn{ width:70px; height:61px; background:url(/css/2018/images/ddos_icn_31.png) no-repeat center; position:absolute; left:41%; top:-25px;}
.fon16_hui{ color:#999; font-size:16px;}
.dos_fon12{ font-size:12px;}
.dos_fon24{ font-size:24px;}
.dos_fcol_red{ color:#ee0000;}

.dos_ljgm{ text-align:center; }
.dos_ljgm a{ display:block; width:55%; height:33px; font-size:14px; color:#333; line-height:33px; border:1px solid #dedede; background:#fbfbfb; margin:0 auto;margin-top:25px;}
.dos_ljgm a:hover{ border:1px solid #10a9f9; background:#10a9f9; color:#FFF}


/*******************应用场景样式***********************/

.dos_yycj{width:100%; background:url(/css/2018/images/ddos_yycj.jpg) no-repeat center;overflow:hidden; height:624px; padding-bottom:55px;}
.dosgf_tl03{ height:34px; background:url(/css/2018/images/dosgf_tl03.png) no-repeat center;  padding:65px 0px; padding-bottom:35px; }
.dos_cjcn{ max-width:1200px; margin:0 auto;}

.dos_cjlf{ width:18%;  float:left;}
.dos_cjlf li{ font-family:"微软雅黑"; line-height:65px; padding-left:30px; color:#666; cursor:pointer; font-size:18px;}
.dos_cjlf li.dos_hov{ font-family:"微软雅黑"; line-height:65px; padding-left:30px; color:#0099ff;}

.dos_cjrf{ width:74%; float:left;  padding-left:65px;border-left:1px solid #dfdfdf; min-height:450px;font-family:"微软雅黑"; padding-bottom:10px; padding-top:10px;}
#dos_yy1{min-height:430px;background:url(/css/2018/images/dosycj_img_5.png) no-repeat 96% 180px;}
#dos_yy2{min-height:430px;background:url(/css/2018/images/dosycj_img_7.png) no-repeat 96% 135px;}
#dos_yy3{min-height:460px;background:url(/css/2018/images/dosycj_img_8.png) no-repeat right 80px;}
#dos_yy4{min-height:430px;background:url(/css/2018/images/dosycj_img_9.png) no-repeat 95% 180px;}
#dos_yy5{min-height:430px;background:url(/css/2018/images/dosycj_img_10.png) no-repeat 96% 130px;}
#dos_yy6{min-height:430px;background:url(/css/2018/images/dosycj_img_11.png) no-repeat 96% 140px;}

.cjrf_tx{font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#666;letter-spacing:0.1em;}

.cjrf_dpcp dt{font-size:18px; color:#333; margin-top:30px;}
.cjrf_dpcp dd{ margin-top:35px; margin-left:30px; margin-right:30px; float:left;text-align:center;}
.cjrf_dpcp dd a{ font-size:16px; color:#888; line-height:45px; }	
.cjrf_dpcp dd a:hover{ color:#0099ff; }
.cjrf_dpcp dd img{ display:block; margin:0 auto;}

.cjrf_yshi{ margin-top:25px;}
.cjrf_yshi .ysh_icn{ width:77px; height:35px; background:url(/css/2018/images/dosycj_img_1.png) no-repeat;}
.cjrf_yshi .yshi_tx{ font-size:14px; color:#888; line-height:32px; margin-left:15px; margin-top:20px;letter-spacing:0.1em;}	
.cjrf_yshi .yshi_tx dt{ background:url(/css/2018/images/dosycj_img_6.png) no-repeat left center; display:block; padding-left:20px;}

/*******************产品优势样式***********************/
.dos_cpysh{width:100%; background:#fff;overflow:hidden;padding-bottom:55px;}
.dosgf_tl04{ height:34px; background:url(/css/2018/images/dosgf_tl04.png) no-repeat center;  padding:65px 0px; padding-bottom:15px; }
.dos_ysh{ max-width:1100px; margin:0 auto;}
.dos_ysh dl{font-family:"微软雅黑"; width:435px; padding:25px 0px; }
.dos_ysh dl:hover{box-shadow: 0px 0px 15px rgba(0, 153, 255, .25);}
.dos_ysh_tle{ background:url(/css/2018/images/dos_yshicn.png) no-repeat left 0px; padding-top:2px; padding-left:35px; font-size:20px; color:#0099ff;padding-bottom:15px; margin-left:30px;}
.dos_ysh_tx{ font-size:14px; color:#666; line-height:24px; width:85%;margin-left:30px;}
dl.dos_ysfl{ float:left;}
dl.dos_ysrt{ float:right;}

/*******************全球CDN布局图样式***********************/
.dos_cdn{ width:100%;background:#fafafa;overflow:hidden;padding-top:65px;padding-bottom:55px; }
.dosgf_tl05{ height:71px; background:url(/css/2018/images/dosgf_tl05.png) no-repeat center;  }
.dosgf_tl05 a{ display:block; height:71px; margin:0 auto; max-width:670px;}
/**********************************map样式*********************************************/
.doswap_map{ display:none;}
.map_box{ max-width:1102px; margin:0 auto; margin-bottom:35px; }
.map_bg{ max-width:1153px; height:520px;position:relative; margin:0 auto; margin-top:50px; background-image:url(/css/2018/images/qqjd_map.png); background-position:-25px}
.map_bzhu{ font-size:16px; color:#333; position:absolute; bottom:-50px; left:45%; font-family:"微软雅黑"; }
.map_bg{ position:relative;}
.map_bzhu img{ margin-right:5px;}
.map_biao1{ width:120px; height:120px; position:relative; top:14px; left:147px;}
.map_biao2{ width:120px; height:120px; position:relative; top:-20px; left:145px;}
.map_biao3{ width:120px; height:120px; position:relative; top:-32px; left:191px;}
.map_bg .map_biao3 p{position: absolute; top: 50px;left:0px;bottom: 0;}
.map_biao4{ width:120px; height:120px; position:relative; top:-138px; left:209px;}
.map_biao5{ width:120px; height:120px; position:relative; top:-197px; left:315px;}
.map_biao6{ width:120px; height:120px; position:relative; top:-538px; left:456px;}
.map_biao7{ width:120px; height:120px; position:relative; top:-639px; left:467px;}
.map_bg .map_biao6 p{position: absolute; top: 52px;left:25px;bottom: 0;}
.map_bg .map_biao7 p{position: absolute; top: 52px;left:15px;bottom: 0;}
.map_biao8{ width:120px; height:120px; position:absolute; top:66px; left:484px;}
.map_bg .map_biao8 p{position: absolute; top:36px;left:43px;bottom: 0;}
.map_biao9{ width:120px; height:120px; position:absolute; top:90px; left:492px;}
.map_biao10{ width:120px; height:120px; position:absolute; top:50px; left:502px;}
.map_biao11{ width:120px; height:120px; position:absolute; top:73px; left:508px;}
.map_biao12{ width:120px; height:120px; position:absolute; top:15px; left:600px;}
.map_biao13{ width:130px; height:130px; position:absolute; top:65px; left:646px;}
.map_biao14{ width:120px; height:120px; position:absolute; top:109px; left:561px;}
.map_biao15{ width:120px; height:120px; position:absolute; top:149px; left:552px;}
.map_biao16{ width:120px; height:120px; position:absolute; top:137px; left:673px;}
.map_biao17{ width:130px; height:130px; position:absolute; top:164px; left:632px;}
.map_bg .map_biao17 p{position: absolute; top:70px;left:43px;bottom: 0;}
.map_biao18{ width:120px; height:120px; position:absolute; top:204px; left:707px;}
.map_biao19{ width:120px; height:120px; position:absolute; bottom:43px; left:536px;}
.map_biao20{ width:120px; height:120px; position:absolute; top:184px; left:772px;}
.map_biao21{ width:120px; height:120px; position:absolute; top:210px; left:774px;}
.map_bg .map_biao20 p{position: absolute; top:38px;left:47px;bottom: 0;}
.map_bg .map_biao21 p{position: absolute; top:63px;left:7px;bottom: 0;}
.map_biao22{ width:120px; height:120px; position:absolute; top:242px; left:787px;}
.map_bg .map_biao22 p{position: absolute; top:63px;left:42px;bottom: 0;}
.map_biao23{ width:120px; height:120px; position:absolute; top:202px; left:804px;}
.map_biao24{ width:120px; height:120px; position:absolute; top:114px; left:866px;}
.map_bg .map_biao24 p{position: absolute; top:40px;left:48px;bottom: 0;}
.map_biao25{ width:120px; height:120px; position:absolute; top:111px; left:904px;}
.map_biao26{ width:120px; height:120px; position:absolute; top:149px; left:829px;}
.map_bg .map_biao26 p{position: absolute; top:40px;left:48px;bottom: 0;}
.map_biao27{ width:120px; height:120px; position:absolute; top:147px; left:856px;}
.map_biao28{ width:120px; height:120px; position:absolute; top:165px; left:843px;}
.map_biao29{ width:130px; height:130px; position:absolute; top:249px; left:837px;}
.map_biao30{ width:130px; height:130px; position:absolute; bottom:58px; left:872px;}
.map_biao31{position:absolute; bottom: 47px;right: 96px;}
.map_biao32{position:absolute; top: 175px;left: 135px;}
.map_biao33{position:absolute; top: 195px;left: 255px;}
.map_biao34{position:absolute; top: 162px;left: 281px;}

.map_bg p{ font-size:12px; color:#333; position: absolute; top: 50px;left:70px;bottom: 0; font-family:"微软雅黑"}
a.yuan{ display:block;background-color: #58d6ff;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 10px;height: 10px;margin: auto;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%; z-index:1}
a.yuan:hover{ background:#0FF}
a.yua{ display:block;background-color: #58d6ff;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 10px;height: 10px;margin: auto;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%; z-index:1}
.yuan2{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.yuan2{
animation: yuan2 3s linear 0s infinite normal;
/* Firefox: */
-moz-animation: yuan2 3s linear 0s infinite normal;
/* Safari 和 Chrome: */
-webkit-animation: yuan2 3s linear 0s infinite normal;
/* Opera: */
-o-animation: yuan2 3s linear 0s infinite normal;
}
@keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-moz-keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-webkit-keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-o-keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}

.yuan3{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.yuan3{
animation: yuan3 3s linear .5s infinite normal;
/* Firefox: */
-moz-animation: yuan3 3s linear .5s infinite normal;
/* Safari 和 Chrome: */
-webkit-animation: yuan3 3s linear .5s infinite normal;
/* Opera: */
-o-animation: yuan2 3s linear .5s infinite normal;
}
@keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-moz-keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-webkit-keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-o-keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
.yuan4{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.yuan4{
animation: yuan4 4s linear .8s infinite normal;
/* Firefox: */
-moz-animation: yuan4 4s linear .8s infinite normal;
/* Safari 和 Chrome: */
-webkit-animation: yuan4 4s linear .8s infinite normal;
/* Opera: */
-o-animation: yuan4 4s linear .8s infinite normal;
}
@keyframes yuan4{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-moz-keyframes yuan4{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-webkit-keyframes yuan4{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}
@-o-keyframes yuan4{0%{ width:10px; height:10px;border:1px solid #58d6ff; opacity:1}100% { width:120px; height:120px;border:1px solid #58d6ff; opacity:0}}

/*******************快速注册样式***********************/
.dos_kszc{ width:100%; height:180px; background:url(/css/2018/images/ddos_kszc.jpg) no-repeat center;font-family:"微软雅黑";}
.dos_zctx{  font-size:30px; text-align:center; color:#FFF; padding-top:40px; padding-bottom:25px;}
.dos_czbtn a{ display:block; width:188px; height:38px; margin:0 auto; color:#FFF; border:1px solid #FFF; text-align:center; line-height:38px;}
.dos_czbtn a:hover{color:#00d2ff; border:1px solid #00d2ff;box-shadow: 0px 0px 15px rgba(0, 153, 255, .45);}


@media screen and (max-width:1024px){
/*******************DDOS高防IP头图样式***********************/
.dosmeu_box{ width:100%; margin:0 auto; padding-top:10px;}
.dos_gas{ width:100%; margin:0 auto;}
.dos_gas li{ width:33.3%; }
.dos_jg{ width:95%;}
}

@media screen and (max-width:820px){
#dosgf_box{ height:420px;}	
.dos_ban{top: 80px;}
.dosban_1{ margin:0 auto; width:98%;}
.dosban_1 img{ display:block; width:auto; height:60px; margin:0 auto;}	
.dosban_2{width:98%;margin-top:20px; }
.dosban_2 img{ display:block; width:auto; height:25px; margin:0 auto;}
.dosban_3{ width:90%;line-height: 24px; font-size:12px;}
.dosmeu_box img{ margin-right:25px; margin-left:15px; width:auto; height:40px;}
.dosmeu_box dt a{ text-align:left; font-size: 18px; width:24.8%;}	
.dos_cpgs{ padding-bottom:45px;}
.dosgf_tl01{padding: 55px 0px;}
.gsa_tx .fon20_ls{ font-size:16px;}	
.gsa_tx .gsa_mt20{ font-size:12px;}	
.dos_gas li{height: 420px;}
.gs2_pstion{ height:420px;}
p.gsa_icn1,p.gsa_icn2,p.gsa_icn3{height: 120px;}
.gas_cn p{ background-size:auto 72%; background-position: center bottom;}	

.dosgf_tl02{padding: 45px 0px;}

.dos_cjcn{ width:95%; margin:0 auto; }
.dos_cjlf li{ padding-left:0px; font-size:16px}
.dos_cjlf li.dos_hov{padding-left:0px; font-size:16px}
.dos_cjrf{width: 72%;padding-left: 35px;}


.dos_yycj{ height:auto; overflow:hidden; padding-bottom:30px; background-size:auto 100%;}
#dos_yy1{ background: url(/css/2018/images/dosycj_img_5.png) no-repeat right bottom;background-size:auto 45%; padding-bottom:100px;}
#dos_yy2,#dos_yy3,#dos_yy4,#dos_yy5{ background-image:none;}
#dos_yy6{background: url(/css/2018/images/dosycj_img_11.png) no-repeat 96% bottom;background-size:auto 50%;padding-bottom:100px;}

.dos_ysh dl{width:50%; }
.map_box{ display:none;}
.doswap_map{ display:block !important; margin:0 auto;margin-top:30px; width:95%;}
.doswap_map img{ width:100%; height:auto;}
}


@media screen and (max-width:640px){
/*******************DDOS高防IP头图样式***********************/
#dosgf_box{ height:360px; background-size:auto 100%; background-position:top}
.dos_ban{top:40px;}
.dosban_1{ margin:0 auto; width:98%;}
.dosban_1 img{ display:block; width:auto; height:54px; margin:0 auto;}	
.dosban_2{width:98%;margin-top:20px; }
.dosban_2 img{ display:block; width:auto; height:15px; margin:0 auto;}
.dosban_3{ width:90%;line-height: 24px; font-size:12px;}
.dosgf_meu{ display:none;}	

/*******************产品概述样式***********************/
.dos_cpgs{padding-bottom:65px;}
.dosgf_tl01{padding:35px 0px;}
.dos_gas{ display:none;}
.gas_wap{ display:block !important;}
.gas_wap dt{ width:100%; height:45px; margin:0 auto;line-height:45px; padding-left:20%;margin-bottom:3px; font-size:16px; font-family:"微软雅黑"}
dt.dos_gas1{ background:url(/css/2018/images/ddos_icn_19.png) no-repeat 13px center #FFF; background-size:auto 75%;}
dt.dos_gas2{ background:url(/css/2018/images/ddos_icn_22.png) no-repeat 20px center #FFF; background-size:auto 75%;}
dt.dos_gas3{ background:url(/css/2018/images/ddos_icn_25.png) no-repeat 20px center #FFF; background-size:auto 72%;}
.gas_wap dl dd{ display:none; margin-top:10px; margin-bottom:10px;}
.gsa_tx .gsa_mt20{ font-size:14px;}	

.gas_wap dl:hover dd{ display:block;}
.gas_wap dl:hover dt{ color:#0099ff}

.dos_jg{ width:100%;}
.dosgf_tl02{padding: 35px 0px;}
.dos_jg dt{ width:95%; margin-top:30px;}
dt.dos_jglf{ float:none; margin:0 auto; margin-top:30px;}
dt.dos_jgrf{ float:none; margin:0 auto; margin-top:50px;}

.dos_yycj{ height:auto; overflow:hidden; padding-bottom:30px; background-position:bottom; background-size:auto 100% ;}
.dos_cjcn{ width:95%; margin:0 auto;}
.dos_cjlf{ width:15%;}
.dos_cjlf li{ line-height:28px; font-size:16px; margin-bottom:30px; text-align:center;padding-left:0;}
.dos_cjlf li.dos_hov{line-height:28px; font-size:16px; text-align:center;padding-left:0;}
.dos_cjrf{width:74%;float:left;padding-left:5%;border-left:1px solid #dfdfdf;min-height:540px;font-family:"微软雅黑";padding-bottom:10px;padding-top:10px;}
#dos_yy1{background: url(/css/2018/images/dosycj_img_5.png) no-repeat 96% 58%; background-size:100% auto; padding-bottom:0px;}
#dos_yy1 .cjrf_dpcp{ margin-top:240px;}
#dos_yy2,#dos_yy5{ background-image:none;}
#dos_yy3{background: url(/css/2018/images/dosycj_img_8.png) no-repeat right 68%;background-size:90% auto;}
#dos_yy3 .cjrf_dpcp{ margin-top:240px;}
#dos_yy4{background: url(/css/2018/images/dosycj_img_9.png) no-repeat center 68%;background-size:90% auto;}
#dos_yy4 .cjrf_dpcp{ margin-top:200px;}
#dos_yy6{background: url(/css/2018/images/dosycj_img_11.png) no-repeat center 42%;background-size:90% auto; padding-bottom:0px;}
#dos_yy6 .cjrf_dpcp{ margin-top:240px;}

.cjrf_tx{font-size:14px; line-height:24px;}
.cjrf_dpcp dd{ margin-top:35px; margin-left:10px; margin-right:10px;}
.cjrf_yshi .yshi_tx{line-height: 24px;}

.dosgf_tl04{ margin-top:50px; background-position:top; padding:0; margin-bottom:20px;}
.dos_ysh dl{font-family:"微软雅黑"; width:95%;padding: 15px 0px;}
dl.dos_ysfl{ float:none;}
dl.dos_ysrt{ float:none;}
.dos_cdn{ padding-top:35px;}
.map_box{ display:none;}
.doswap_map{ display:block !important; margin-top:30px;}
.dosgf_tl05{height: 42px; background-size:auto 100%;}
.doswap_map img{ width:100%; height:auto;}

.dos_kszc{ width:100%; height:auto; padding-bottom:30px; background-size:auto 100%;}
.dos_zctx{ width:80%; margin:0 auto; font-size:26px;}	
	} 

/*************不大于375px的设备尺寸样式**************/
@media screen and (max-width:375px){
#dosgf_box{height: 320px;}
.dosban_1 img{height: 40px;}
.dosban_2{ display:none;}	
.dosban_3{ margin-top:20px;}	
	
.dosgf_tl05{height: 35px; background-size:auto 100%;}
	
	
	}


/*************不大于345px的设备尺寸样式**************/
@media screen and (max-width:345px){
	.dos_cpgs{padding-bottom: 35px;}
	.dos_cpjg{padding-bottom: 35px;}
	.dosgf_tl03{padding: 45px 0px; padding-bottom: 35px;}
	.dos_cpysh{padding-bottom: 25px;}
	.dos_ysh_tle{font-size: 18px;  }	
	.dosgf_tl05{height: 30px;}
	.dos_cdn{padding-bottom: 25px;}
	.dos_cjlf li{font-size: 14px; line-height: 24px;}
	.dos_cjlf li.dos_hov{font-size: 14px;line-height: 24px;}
	.cjrf_tx{font-size: 13px;}
	.dos_cjrf{min-height: 490px;}
	#dos_yy1{background: url(/css/2018/images/dosycj_img_5.png) no-repeat 96% 63%; background-size:100% auto;}
	#dos_yy1 .cjrf_dpcp{margin-top: 200px;}
	#dos_yy6{background: url(/css/2018/images/dosycj_img_11.png) no-repeat center 46%;background-size:90% auto;}
	#dos_yy6 .cjrf_dpcp{margin-top: 200px;}
	}
